[Compatibility]
LastVersion=3.0.3_2008092417/2008092417
LastOSABI=WINNT_x86-msvc
LastPlatformDir=s:\DJVUmark\Quick_Reference\FirefoxPortable_3.0.3\App\firefox
LastAppDir=s:\DJVUmark\Quick_Reference\FirefoxPortable_3.0.3\App\firefox
